.bg-offering {
    background-image: url(/html/assets/image/webp/bg-offering.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-top: 97px;
}

.container-offering {
    max-width: 1330px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
}

.text-light-blue {
    color: #DDECFF !important;

}

.py-offering {
    padding-top: 88px;
    padding-bottom: 118px;
}

.text-4xl {
    font-size: 40px;
    line-height: 100%;
}

.text-2xl {
    font-size: 24px;
    line-height: 100%;
}

.leading-125 {
    line-height: 125% !important;
}

.text-5xl {
    font-size: 32px;
}

.mt-34 {
    margin-top: 34px;
}

.mt-44 {
    margin-top: 44px;
}

.mt-60 {
    margin-top: 60px;
}

.common-offering-container {
    max-width: 1356px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
}

.py-supply-chain {
    padding-top: 74px;
    padding-bottom: 208px;
}

.supply-text-box {
    max-width: 403px;
    width: 100%;
    min-height: 86px;
    background-color: white;
    box-shadow: 0px 4px 4px 0px #00000040;
    font-size: 20px;
    color: #4A6486;
    line-height: 125%;
    bottom: -16%;
    right: -5%;
    padding-left: 13px;
    padding-right: 13px;

}

.mt-150 {
    margin-top: 150px;
}

.mt-60 {
    margin-top: 60px;
}
@media screen and (max-width:992px) {
    .mt-60 {
    gap: 20px;
}
    .mt-150 {
         gap: 20px;
    }
}

.business-text-box {
    max-width: 417px;
    width: 100%;
    height: 78px;
    background: white;
    box-shadow: 0px 4px 4px 0px #00000040;
    font-size: 20px;
    color: #4A6486;
    line-height: 125%;
    padding-left: 14px;
    padding-right: 14px;
    bottom: -23%;
    right: -4%;

}
@media screen and (min-width:1920px) {
    .business-text-box {
  right: -8%;
    }
}

.tech-img {
    object-fit: cover;
    max-width: 340px;
    /* min-width: 380px; */
    min-width: auto;
    height: 230px;
}

.mt-169 {
    margin-top: 169px;
}

.pb-tech {
    padding-bottom: 167px;
}

.bg-yellow {
    background-color: #FAF9F6 !important;
}

@media (max-width:1200px) {
    .business-text-box {
        font-size: 20px;
    }
	.tech-img {
    max-width: 304px; 
	}

    .mt-169 {
        margin-top: 100px;
    }

    .tech-img {
        min-width: 299px;

    }
}

@media (min-width:992px) {
    .supply-img {
        min-width: 418px;
        height: 266px;
    }

    .supply-text-box {
        position: absolute;
    }

    .business-text-box {
        position: absolute;
    }


}

@media (min-width: 412px) and (max-width: 576px) {
    .supply-img {
        width: 403px !important;
    }
}

@media (max-width:992px) {
    .py-supply-chain {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .pb-tech {
        padding-bottom: 75px;
    }

    .mt-150 {
        margin-top: 30px;
    }

    .text-4xl {
        font-size: 36px;
    }

    .text-5xl {
        font-size: 24px;
    }

    .mt-34 {
        margin-top: 12px;
    }

    .bg-offering {
        margin-top: 52px;
    }

    .mt-169 {
        margin-top: 25px;
    }

    .tech-img {
        object-fit: cover;
        max-width: 380px;
        min-width: 380px !important;
    }

    .supply-text-box {
        min-height: 70px;
    }
}

@media (max-width:768px) {
    .supply-text-box {
        min-height: 58px;
        font-size: 18px;
    }

    .mt-150 {
        margin-top: 24px;
    }

    .supply-img {
        height: 227px;
        object-fit: cover;
    }

    .text-4xl {
        font-size: 36px;
    }

    .text-5xl {
        font-size: 25px;
    }

    .supply-img {
        min-width: 384px;
        max-width: 384px;
    }

    .mt-34 {
        margin-top: 16px;
    }

    .mt-169 {
        margin-top: 24px;
    }

    .business-text-box {
        font-size: 18px;
        height: 54px;
        max-width: 380px;
    }
}

@media (max-width:576px) {
    .text-4xl {
        font-size: 30px;
    }

    .text-5xl {
        font-size: 24px;
    }

    .mt-34 {
        margin-top: 10px;
    }

    .mt-60 {
        margin-top: 30px;
    }

    .py-supply-chain {
        padding-top: 48px;
        padding-bottom: 48px;
    }

    .supply-img {
        min-width: 100%;
        max-width: 100%;
    }

    .bg-offering {
        margin-top: 38px;
    }

    .py-offering {
        padding-top: 65px;
        padding-bottom: 65px;
    }

    .text-primary-blue {
        font-size: 16px;
    }

    .text-2xl {
        font-size: 16px;
    }

    .mt-44 {
        margin-top: 20px;
    }

    .pb-tech {
        padding-bottom: 48px;
    }

    .tech-img {
        object-fit: cover;
        max-width: 100%;
        min-width: 340px !important;
    }
}